MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000460SoldatGameplaypublic2013-10-13 22:422013-11-17 15:10
ReporterControl 
Assigned Toskoskav 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version7 SP1
Product Version1.6.6 
Target VersionFixed in Version1.6.7 
Summary0000460: When you pause the game (F10 or !Pause), the cursor disapears.
DescriptionJust like the summary says, when Soldat is paused the cursor disappears. This ruins the gameplay because you are unable to see where your bullets go and you can potentially miss a game winning kill.

Also, if you press ESC your mouse appears and when you press ESC again it disappears... O.O
Steps To ReproducePause the game.
TagsNo tags attached.
Attached Filespng file icon 6d016053e48a51df6bc96a3cdde543ed.png [^] (201,802 bytes) 2013-10-13 22:42

- Relationships

-  Notes
(0001992)
Bistoufly (updater)
2013-10-20 13:35

Confirmed 1.6.6

- Issue History
Date Modified Username Field Change
2013-10-13 22:42 Control New Issue
2013-10-13 22:42 Control File Added: 6d016053e48a51df6bc96a3cdde543ed.png
2013-10-20 13:14 Bistoufly Severity major => minor
2013-10-20 13:35 Bistoufly Note Added: 0001992
2013-10-20 13:35 Bistoufly Status new => confirmed
2013-11-17 15:10 skoskav Status confirmed => resolved
2013-11-17 15:10 skoskav Fixed in Version => 1.6.7
2013-11-17 15:10 skoskav Resolution open => fixed
2013-11-17 15:10 skoskav Assigned To => skoskav


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker